[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.IDTag

Location in the service group

## Declaration

Source position: daemonapp.pp line 205

`published property TWinBindings.IDTag: DWord read FTagID write FTagID;`

## Description

IDTag contains the location of the service in the service group after installation of the service. It should not be set, it is reported by the service manager.

This property is only used during installation of the service.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.